Subject: Nivesh Agarwal - Resignation
From: Nivesh Agarwal <[email-masked]>
To: Subir Chakma <[email-masked]>, Saurabh Dadu <[email-masked]>, Vaishali Sah <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 27 Aug 2017 06:39:14 +0530 (IST)

Dear all concerned, 

This is to formally notify you that I would like to end my employment with the company d ue to unforeseen personal reasons and I will be happy to cooperate with the procedure for the same. 

Thank you so much for understanding. I appreciate the opportunities I've had while with the company, and thank you for the support you have provided during my tenure here. 

Best Regards, 

Nivesh